.loader {
  border: 6px solid var(--button);
  border-radius: 50%;
  border-top: 6px solid var(--backgroundHeader);
  border-right: 6px solid var(--backgroundHeader);
  width: 12px;
  height: 12px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
  margin-left: -15px;
}

.loader_container {
  text-align: center;
  width: 100%;
}


/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
